incubator-ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sumit Mohanty (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-2969) Disable stack upgrade support
Date Wed, 21 Aug 2013 20:54:51 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-2969?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Sumit Mohanty updated AMBARI-2969:
----------------------------------

    Attachment:     (was: AMBARI-2969.patch)
    
> Disable stack upgrade support
> -----------------------------
>
>                 Key: AMBARI-2969
>                 URL: https://issues.apache.org/jira/browse/AMBARI-2969
>             Project: Ambari
>          Issue Type: Bug
>          Components: controller
>    Affects Versions: 1.4.0
>            Reporter: Sumit Mohanty
>            Assignee: Sumit Mohanty
>             Fix For: 1.4.0
>
>         Attachments: AMBARI-2969.patch
>
>
> The root cause for this issue is that after upgrade of the stack, Ambari DB is left with
conflicting desired and current values for stack version. So when upgrade cluster request
is issued, Ambari tries to upgrade the stack itself.
> Ambari's stack upgrade feature is not applicable for 1.4.0 and should be disabled as
well.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message